Subject: Re: bug#40900: Add face for function params in info

From: Stefan Kangas <[email-masked]>
Date: Wed, 9 Sep 2020 08:18:41 -0700

tags 40900 + notabug
close 40900
thanks

Eli Zaretskii <[email-masked]> writes:

> It is a limitation of the Info format produced from Texinfo sources.
> For example, HTML format produced from Texinfo still has markup, which
> could be used for such features.

So this limitation should be reported to the Texinfo maintainers.  Once
the Info format has support for this, we could work on supporting it in
Emacs.  I'm therefore closing this bug report.

If this conclusion is incorrect, please reply to this email (use "Reply
to all" in your email client) and we can reopen the bug report.